
Redmine - Feature #6758

Move Simple CI plugin to Github

2010-10-27 19:06 - Eric Davis

Status: Closed Start date: 2010-10-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Plugin Request Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

http://www.redmine.org/boards/3/topics/16859

History

#1 - 2010-11-27 00:40 - Eric Davis

- Assignee deleted (Eric Davis)

I am stepping down from working on Redmine.  If someone else is interesting in working on this issue, feel free to reassign it to them.

Eric Davis

#2 - 2013-03-18 14:08 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Wont fix

This plugin was removed from SVN by r9562 due to not porting rails3.
